Subject: [tcpm] update to draft-ietf-tcpm-tcp-antispoof-02.txt available

From: Joe Touch <[email-masked]>
Date: Sat, 08 Oct 2005 17:20:22 -0700

Until it reaches the usual places, it can be accessed at:

http://www.isi.edu/touch/pubs/draft-ietf-tcpm-tcp-antispoof-02.txt

All known feedback incorporated, including Pekka's recent suggestion
about addressing ICMP briefly (let me know if that's a keeper or not).

I'd like to get any significant feedback ASAP, so I can adjust in time
for the I-D deadline, since this should be ready to wrap up very soon.

Joe

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm